<?php

Route::middleware(['aud'])->group(function () {
    Route::prefix('aud')->group(function () {

        // Create AUD accounts
        Route::post('import', 'AuthStack\Driver\AUDGeneric\Controllers\AUD@import');
    });
});

Route::prefix('aud')->group(function () {

    // Reset password routes
    Route::post('request_reset_password', function () {});
    Route::post('reset_password', function () {});
});
